import request from '@/utils/request'

// 商户供应商提现表列表
export function apiMerchantWithdrawLists(params: any) {
    return request.get({ url: '/withdraw/merchantwithdraw/lists', params })
}

// 添加商户供应商提现表
export function apiMerchantWithdrawAdd(params: any) {
    return request.post({ url: '/withdraw/merchantwithdraw/add', params })
}

// 编辑商户供应商提现表
export function apiMerchantWithdrawEdit(params: any) {
    return request.post({ url: '/withdraw/merchantwithdraw/edit', params })
}

// 删除商户供应商提现表
export function apiMerchantWithdrawDelete(params: any) {
    return request.post({ url: '/withdraw/merchantwithdraw/delete', params })
}

// 商户供应商提现表详情
export function apiMerchantWithdrawDetail(params: any) {
    return request.get({ url: '/withdraw/merchantwithdraw/detail', params })
}


// 删除商户供应商提现表
export function apimerchantwithdrawCheck(params: any) {
    return request.post({ url: '/withdraw/merchantwithdraw/check', params })
}

export function apimerchantwithdraw(params: any) {
    return request.post({ url: '/withdraw/merchantwithdraw/arrival', params })
}
